Subject: [PATCH v2 1/2] dmaengine: add Qualcomm BAM dma driver

From: [email-masked] (Andy Gross)
Date: Thu, 23 Jan 2014 16:50:13 -0600

On Thu, Jan 23, 2014 at 02:17:19PM -0600, Kumar Gala wrote:
[....]
> > 
> > 
> > Thanks for the clarification.  I think I'll probably do:
> > ARCH_MSM_DT || (COMPILE_TEST && ARM)
> 
> Didn?t you need it to be:
> 
> ARCH_MSM_DT || (COMPILE_TEST && OF && ARM)
> 
> - k

Yes.  That's the version I am going with.  I might be able to get away without the
OF if it compiles fine without it, provided it stubs out the OF stuff if the
config option is not present.

> 
> -- 
> Employee of Qualcomm Innovation Center, Inc.
> Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum, hosted by The Linux Foundation
> 
> 
> _______________________________________________
> linux-arm-kernel mailing list
> linux-arm-kernel at lists.infradead.org
> http://lists.infradead.org/mailman/listinfo/linux-arm-kernel

-- 
sent by an employee of the Qualcomm Innovation Center, Inc.
The Qualcomm Innovation Center, Inc. is a member of the Code Aurora Forum,
hosted by The Linux Foundation